@charset "UTF-8";

@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:400;
	src: url('../font/NotoSansKR-Regular.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:500;
	src: url('../font/NotoSansKR-Medium.woff') format('woff');
} 

@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:700;
	src: url('../font/NotoSansKR-Bold.woff') format('woff');
} 

*{margin:0;padding:0;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;font-family:"NotoSansKR", sans-serif;font-size:14px;box-sizing:border-box;}
body, html {color:#303030;font-weight:400;letter-spacing:-0.05em;}
a{text-decoration:none;color:#303030;}

h1, h2, h3, h4, h5, h6{font-size:100%;color:#303030;line-height:1em;font-weight:700;}
ul, ol{list-style:none;}
img {max-width:100%;vertical-align:top;border:0;}
em, i, address{font-style:normal;}
p, strong, span, a, div, li, dt, dd{font-size:inherit;font-weight:inherit;font-family:inherit;}
strong{font-weight:700;}
table{width:100%;table-layout:fixed;empty-cells:show;border-spacing:0;border-collapse:collapse;}
button{border:0;background:transparent;-webkit-appearance:none;box-shadow:none;cursor:pointer;}
input, select, textarea{font-size:1em;vertical-align:middle;-webkit-appearance:none;-webkit-border-radius:0;}
legend, caption{overflow:hidden;width:0;height:0;font-size:0;line-height:0;} 
select{color:#000;}

select,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="number"],
input[type="password"],
textarea{width:100%;height:41px;padding:0 10px;border-radius:7.5px;border:solid 1px #cecece;background-color:#fff;}
select:focus,
input[type="text"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
textarea:focus {outline:none;border-color:#327ff3;}
select:disabled,
input[type="text"]:disabled,
input[type="search"]:disabled,
input[type="number"]:disabled,
input[type="password"]:disabled{color:#b2b2b2;outline:none;background:#f1f1f1;}
input[readonly="readonly"]{color:#b2b2b2;outline:none;background:#f1f1f1;}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance:none;-moz-appearance:none;appearance:none;}



select{background:url('../image/icon/icon_select.png') calc(100% - 5px) center no-repeat;background-size:13px 9px;}

input[type="checkbox"],
input[type="radio"] {overflow:hidden;position:absolute;border:0;width:1px;height:1px;clip:rect(1px,1px,1px,1px);}

input[type="checkbox"] + label{display:inline-block;position:relative;padding-left:25px;}
input[type="checkbox"] + label:before{content:"";position:absolute;left:0;top:1px;width:19px;height:19px;background:url('../image/icon/icon_checkbox.png') center center no-repeat;background-size:cover;}
input[type="checkbox"]:checked + label:before{background-image:url(../image/icon/icon_checkbox_checked.png);}
input[type="checkbox"] + label.font-normal:before{top:3px;}

input[type="radio"] + label {display:inline-block;position:relative;padding-left:30px;}
input[type="radio"] + label:before,
input[type="radio"] + label:after{content:"";position:absolute;left:0;top:1px;width:19px;height:19px;border:solid 1px #cecece;border-radius:100%;}
input[type="radio"] + label:after{display:none;border-color:#a0aebf;background:#a0aebf;transform:scale(0.5);}
input[type="radio"]:checked + label:before{border-color:#a0aebf;}
input[type="radio"]:checked + label:after{display:block;}

.boxtype input[type="radio"] {opacity:0;}
.boxtype input[type="radio"] + label{display:inline-flex;justify-content:center;align-items:center;width:100%;height:41px;margin-right:-1px;padding:0;color:#b2b2b2;border:solid 1px #cecece;  background-color:#fff;}
.boxtype label:first-of-type{border-radius:7.5px 0 0 7.5px;}
.boxtype label:last-of-type{border-radius:0 7.5px 7.5px 0;}
.boxtype input[type="radio"]:checked + label{color:#767b88;background:#f6f9ff;font-weight:500;border-color:#767b88;}
.boxtype input[type="radio"] + label:before,
.boxtype input[type="radio"] + label:after{display:none;}

::placeholder{color:#b2b2b2;}
::-webkit-input-placeholder{color:#b2b2b2;}
::-moz-placeholder{color:#b2b2b2;}
:-ms-input-placeholder{color:#b2b2b2;}
::-ms-clear{display:none;}

 select:not(:focus):invalid{color:#b2b2b2;}

p + p {margin-top:2px;}

/* input:focus */
input:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
input:focus::-ms-input-placeholder{color:transparent}

.color-point01{color:#ff4a4a;} 
.color-point02{color:#327ff3;} 
.color-point03{color:#929292;} 

.align-left{text-align:left !important;}
.align-right{text-align:right !important;}
.align-center{text-align:center !important;}

.font-xsmall{font-size:11px;}
.font-small{font-size:13px;}
.font-normal{font-size:16px;}
.font-big{font-size:18px;font-weight:700;}

.underline{text-decoration:underline;}
.middleline{text-decoration:line-through;}
.semibold{font-weight:500;}
.bold{font-weight:700;}

.mgt05{margin-top:5px;}

.list-dot > li{position:relative;padding-left:0.75em;font-size:16px;line-height:22px;}
.list-dot > li:before{content:"\b7\a0";position:absolute;left:0;top:0;color:#a0aebf;}
.list-dot > li + li{margin-top:4px;}
.list-dot > li.color-point01:before{color:#ff4a4a;}
.list-dot.small > li{font-size:13px;line-height:16px;}

.caution-txt{position:relative;padding-left:20px;font-size:14px;color:#ff4a4a;word-break:break-all;}
.caution-txt:before{content:"";position:absolute;left:0;top:3px;width:15px;height:15px;background:url('../image/icon/icon_caution.png') center center no-repeat;background-size:cover;}

.toggle-arrow:after{content:"";display:inline-block;width:17px;height:17px;margin-left:5px;vertical-align:-3px;background:url('../image/icon/icon_toggle_arrow.png') center center no-repeat;background-size:cover;}
.toggle-arrow.on:after{transform:rotate(180deg);}
.toggle-arrow.right:after{transform:rotate(-90deg);}

.tab-box{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:25px;}
.tab-box a{display:flex;align-items:center;justify-content:center;width:calc(50% - 3px);height:37px;font-size:14px;border:solid 1px #b9b9b9;border-radius:5px;}
.tab-box a.on{color:#327ff3;border-color:#327ff3;}
.tab-box a:nth-child(n+3) {margin-top:6px;}
.tab-contents{display:none;}

.bullet-star{text-indent:-0.75em;padding-left:0.75em;margin-top:4px;}
.bullet-star.color-point03{color:#8594a7;}
.nobullet{margin-top:4px;}

.loading-wrap{position:fixed;left:0;top:0;width:100vw;height:100vh;background:rgba(0,0,0,0.6);z-index:999;}
.loading-ani__box{position:absolute;left:50%;top:50%;width:120px;height:90px;transform:translate(-50%,-50%);}
.loading-ani__box .loading1{position:absolute;left:0;top:25px;width:47px;}
.loading-ani__box .loading2{position:absolute;right:0;bottom:0;width:76px;}
.loading-ani__box .loading3{position:absolute;left:32px;top:0;width:32px;}

.loading-rotate{
    animation:rotate360 8s linear infinite;
    transform-origin: 50% 50%;
}
.loading-rotate02{
    animation:_rotate360 8s linear infinite;
    transform-origin: 50% 50%;
}

@keyframes rotate360 {
	100%{
    	transform:rotate(360deg);
    }
}
@keyframes _rotate360 {
	100%{
    	transform:rotate(-360deg);
    }
}

.heading15{margin-bottom:10px;font-size:16px;}
.heading20{margin-bottom:15px;font-size:20px;}
.dflex-heading{display:flex;justify-content:space-between;align-items:center;margin-bottom:10px;}
.dflex-heading .heading15{margin-bottom:0;}

.agree-select h2,
.agree-contents-block h2{margin-bottom:10px;font-size:14px;padding-left:1em;text-indent:-1em;line-height:1.35em;}
.agree-contents-block h2.add{font-weight:400;}
.agree-contents-block .agree-text{font-size:14px;}
.agree-contents-block + .agree-contents-block{margin-top:20px;}
.agree-contents-block .agree-text .contentsin{margin-left:12px;}
.agree-contents-block .agree-text ol > li{padding-left:1.15em;text-indent:-1.15em;}
.agree-contents-block .agree-text li + li,
.agree-contents-block .agree-text li + ol,
.agree-contents-block .agree-text li + ul{margin-top:4px;}
.agree-contents-block .agree-text .ganada > li{padding-left:1.3em;text-indent:-1.3em;}
.agree-contents-block .agree-text .dashlist > li{padding-left:0;text-indent:0;}



.pop-wrap02{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;display:none;}
.pop-wrap02 .modalBg{position:fixed;top:0;left:0;background-color: rgba(0, 0, 0, 0.5);width:100%;height:100%;}
.pop-wrap02 .pop-cont{position:absolute;top:50%;left:0;border-radius:25px;box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.22);border:solid 1px #cecece;background-color:#fff;transform:translateY(-50%);margin:0 16px;padding:40px 34px;text-align:center;width:calc(100% - 32px);}
.pop-wrap02 .title{font-size:23px;line-height:1.48;letter-spacing:-1.15px;text-align:center;color:#303030;}
.pop-wrap02 .title + .info{margin-top:15px;}
.pop-wrap02 .info{font-size:15px;line-height:1.5;letter-spacing:-0.75px;text-align:center;color:#303030;}
.pop-wrap02 .input{margin-top:20px;}
.pop-wrap02 .button{margin:25px 0 0;}
.pop-wrap02 .button .btn{display:inline-block;border-radius:50px;background-color:#327ff3;font-size:17px;font-weight:500;letter-spacing:-0.85px;text-align:center;color:#fff;padding:0 15px;min-width:125px;line-height:50px;height:50px;}
.pop-wrap02 .button .btn + .btn{margin-left:7px;}
.pop-wrap02 .button .btn.lGray{background-color:#fff;border:1px solid #767b88;color:#767b88;}

/*셀렉트박스 시작*/
.custom-select{position:relative;font-size:1.07143em;z-index:1;cursor:pointer;}
.custom-select select{display:none;}
.custom-select .select-selected{width:100%;position:relative;color:#b2b2b2;text-align:left;background-color:#fff;padding-left:1.32143em;line-height:2.92857em;height:41px;border:1px solid #cecece; border-radius:0.53571em;}
.custom-select .select-selected:focus{outline:none;}
.custom-select .select-selected:focus-visible{border:1px solid #767b88;}
.custom-select .select-selected:after{content:'';display:block;position:absolute;z-index:1;top:50%;right:1.10714em;margin:-0.5em 0 0;width:0.64286em;height:0.64286em;background-size:auto;background-repeat: no-repeat;background-position:center;-webkit-transition:0.2s;transition:0.2s;border-top:1px solid #303030;border-left:1px solid #303030;-webkit-transform:rotate(-135deg);transform:rotate(-135deg);}
.custom-select .select-selected.select-arrow-active{border:1px solid #767b88;border-bottom:none;border-radius:8px 8px 0 0;}
.custom-select .select-selected.select-arrow-active:after{-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.custom-select .select-items button{color:#303030 !important;position:relative;width:100%;font-size:0.85714em;padding-left:1.32143em;line-height:2.92857em;font-size:0.85714em;height:2.92857em;text-align: left;}
.custom-select .select-items button a{color:#303030 !important}
.custom-select .select-items{position:absolute;overflow:hidden;border:1px solid #767b88;border-top:none;border-radius:0 0 8px 8px;background-color:#fff;top:100%;left:0;right:0;z-index:99;}
.custom-select .select-hide{display:none;}
.custom-select .select-items button:hover, 
.same-as-selected{background-color: #f8f8f8;}
.custom-select .select-items{max-height:277px;overflow:hidden;overflow-y: auto;}
.custom-select .select-items::-webkit-scrollbar{position:relative;right:5px;margin-right:10px;padding-right:10px;width:8px;}
.custom-select .select-items::-webkit-scrollbar-thumb{background-color:#cecece;padding-right:10px;border-radius:10px;}
.custom-select .select-items::-webkit-scrollbar-track{background-color:#ececec;margin-right:10px;border-radius:10px;}


/*셀렉트박스 끝*/
::-webkit-scrollbar-button:end{background-color:#fff;border-radius:0 0 10px 0;height:7px;}

html,body {
	min-width:320px;
}